--- old/usr/src/man/man1m/dhcpmgr.1m	2014-10-07 19:19:53.867616578 +0200
+++ /dev/null	2014-10-07 19:19:53.000000000 +0200
@@ -1,164 +0,0 @@
-'\" te
-.\" Copyright (c) 2001 Sun Microsystems, Inc. All Rights Reserved.
-.\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
-.\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
-.\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH DHCPMGR 1M "Mar 13, 2001"
-.SH NAME
-dhcpmgr \- graphical interface for managing DHCP service
-.SH SYNOPSIS
-.LP
-.nf
-\fB/usr/sadm/admin/bin/dhcpmgr\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBdhcpmgr\fR is a graphical user interface which enables you to manage the
-Dynamic Host Configuration Protocol (\fBDHCP\fR) service on the local system.
-It performs the functions of the \fBdhcpconfig\fR, \fBdhtadm\fR, and
-\fBpntadm\fR command line utilities. You must be \fBroot\fR to use
-\fBdhcpmgr\fR. The \fBdhcpmgr\fR Help, available from the \fBHelp\fR menu,
-contains detailed information about using the tool.
-.SH USAGE
-.sp
-.LP
-You can perform the following tasks using \fBdhcpmgr\fR:
-.sp
-.ne 2
-.na
-\fBConfigure DHCP service\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to configure the DHCP daemon as a \fBDHCP\fR server, and
-select the data store to use for storing network configuration tables..
-.RE
-
-.sp
-.ne 2
-.na
-\fBConfigure BOOTP relay service\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to configure the DHCP daemon as a \fBBOOTP\fR relay.
-.RE
-
-.sp
-.ne 2
-.na
-\fBManage DHCP or BOOTP relay service\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to start, stop, enable, disable or unconfigure the \fBDHCP\fR
-service or \fBBOOTP\fR relay service, or change DHCP server parameters.
-.RE
-
-.sp
-.ne 2
-.na
-\fBManage DHCP addresses\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to add, modify, or delete \fBIP\fR addresses leased by the
-\fBDHCP\fR service.
-.RE
-
-.sp
-.ne 2
-.na
-\fBManage DHCP macros\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to add, modify or delete macros used to supply configuration
-parameters to \fBDHCP\fR clients.
-.RE
-
-.sp
-.ne 2
-.na
-\fBManage DHCP options\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to add, modify or delete options used to define parameters
-deliverable through \fBDHCP\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fBConvert to a new DHCP data store\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to configure the DHCP server to use a different data store,
-and convert the DHCP data to the format used by the new data store.
-.RE
-
-.sp
-.ne 2
-.na
-\fBMove DHCP data to another server\fR
-.ad
-.sp .6
-.RS 4n
-Use \fBdhcpmgr\fR to export data from one Solaris DHCP server and import data
-onto another Solaris DHCP server.
-.RE
-
-.SH EXIT STATUS
-.sp
-.LP
-The following exit values are returned:
-.sp
-.ne 2
-.na
-\fB\fB0\fR \fR
-.ad
-.RS 13n
-Successful completion.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBnon-zero\fR \fR
-.ad
-.RS 13n
-An error occurred.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Evolving
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBdhcpconfig\fR(1M), \fBdhtadm\fR(1M), \fBpntadm\fR(1M), \fBin.dhcpd\fR(1M),
-\fBdhcpsvc.conf\fR(4), \fBdhcp_network\fR(4), \fBdhcptab\fR(4),
-\fBattributes\fR(5), \fBdhcp\fR(5), \fBdhcp_modules\fR(5)
-.sp
-.LP
-\fI\fR
-.sp
-.LP
-\fI\fR
